"titlekey0" = "";

"messagekey0" = "Please uninstall your previous Connection Manager before you install the uCANConnect.";

"titlekey1" = "";

"messagekey1" = "Please uninstall your previous Connection Manager before you install the uCANConnect.";

